---
sidebar_position: 1
title: "LINCS Application Profiles"
sidebar_class_name: "hide"
---

import DocCardList from '@theme/DocCardList';
import {useCurrentSidebarCategory} from '@docusaurus/theme-common';

These application profiles document how various facets of LINCS data are modelled.

<DocCardList items={useCurrentSidebarCategory().items.slice(0,8)}/>
